Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1982159 - Switch from authconfig to authselect
Summary: Switch from authconfig to authselect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1979622
TreeView+ depends on / blocked
 
Reported: 2021-07-14 10:51 UTC by Pavel Březina
Modified: 2021-08-23 21:47 UTC (History)
8 users (show)

Fixed In Version: livecd-tools-28.3-3.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-23 21:47:27 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Pavel Březina 2021-07-14 10:51:31 UTC
Authconfig (authselect-compat) will be removed from F35.

Fedora 35 Change Page:
https://fedoraproject.org/wiki/Changes/RemoveAuthselectCompatPackage

Upstream PR:
https://github.com/livecd-tools/livecd-tools/pull/205

Comment 1 Ben Cotton 2021-08-10 13:13:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 3 Neal Gompa 2021-08-23 21:47:27 UTC
Built in Koji: https://koji.fedoraproject.org/koji/buildinfo?buildID=1822861


Note You need to log in before you can comment on or make changes to this bug.